*,body{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-focus-ring-color:rgba(0,0,0,0);outline:none}
body,html{width:100%}
.fr{float:right}
.fl{float:left}
.flx{display:flex;flex-wrap:wrap}
.gtree div:last-child:after{display:none}
.clearfix:after{content:"";display:table;clear:both}
body{background-repeat:no-repeat;background-position:-38px 18px;background-attachment:fixed}
img{max-width:100%;height:auto}
.nalichie{background:#fff}
#searchForm .closeVisible.visible{display:block;content:"";width:100%;height:100vh;position:fixed;left:0;top:0;cursor:pointer;background:rgba(0,0,0,0.7);z-index:99}
#searchResult.visible{visibility:visible;opacity:1}
#searchResult{opacity:0;visibility:hidden;z-index:9999;position:absolute;background:rgba(255,255,255,0.9);top:36px;width:100%;list-style:none;padding:10px;box-sizing:border-box;box-shadow:0 0 6px rgba(0,0,0,0.5);line-height:16px;max-height:66vh;overflow-y:auto}
#searchResult li{border-bottom:1px solid silver;padding-bottom:4px;margin-bottom:4px}
#searchResult li:last-child{border-bottom:none;padding-bottom:0;margin-bottom:0}
#searchResult li a{text-decoration:none}
#searchResult li:hover a{text-decoration:underline}
#button-up{display:none;margin:0;position:fixed;bottom:50px;outline:none;color:#fff;text-decoration:none;padding:0;background:#403636;border-radius:4px;cursor:pointer;right:20px;padding:12px 18px;z-index:201}
#header{background-position:top center;background-size:contain;background-repeat:no-repeat;position:relative}
#korzina,#rightbar,.feedackForm [type=submit]{float:right}
#content .cont > span,#content h2,.prow,.rubrika{font-weight:700}
#breadcrumbs ul li:last-child:after,.filter a.down:after,.filter a.up:after,.item .img a:hover:before,p.toSearch span{content:""}
#allmessage,#moneyType h2,.rubrika{text-transform:uppercase}
#vibre{background:url(/assets/img/ico/vibr.gif) no-repeat rgba(0,0,0,0);background-size:25px;display:inline-block;font-size:15px;line-height:22px;margin-left:8px;margin-top:6px;padding-left:25px}
#header a{color:#01412b}
#header #logo img{max-width:222px}
#header a.small{font-size:15px;padding-left:75px}
#header{padding:30px 0 0}
p.comment{font-size:11px;line-height:12px;margin-top:10px}
p.toSearch{position:relative}
#contacts *,#korzina{-moz-user-select:-moz-none;-o-user-select:none;user-select:none}
#contacts{float:left;margin-top:35px}
#contacts .greybutton{display:inline-block;vertical-align:middle}
.quesion form{margin-top:10px}
#contacts .tooltip{background:#fff;border:1px solid #0f8058;border-radius:2px;color:#000;display:none;left:0;line-height:22px;padding:15px;position:absolute;top:calc(100% - 20px);width:240px;z-index:999}
#catalog{background:#fff;margin-bottom:15px}
#logo{float:left;vertical-align:middle;margin-right:20px}
#phone{font-size:24px;text-decoration:none}
.greybutton,input[type=submit]{background:#fff;border:1px solid #bbb;border-radius:2px;color:#01412b;cursor:pointer;display:block;font-size:12px;padding:9px 15px;text-align:center;text-decoration:none;text-transform:uppercase;transition:all .5s ease 0}
.greybutton:hover,input[type=submit]:hover{background:#fff5ee}
.capcha{border:1px solid #999;width:100%}
.nofoto{background:url(/img/sys/nofoto.png) center center no-repeat rgba(0,0,0,0);width:100%}
.item{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
#product_overlay{background:rgba(255,255,255,.5);height:100%;left:0;position:fixed;top:0;visibility:hidden;width:100%;z-index:100;opacity:0;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.item .img,.item .img a,.item:hover{position:relative}
#product_overlay.visible{visibility:visible;opacity:1}
.item:hover{z-index:101;background:rgba(0,0,0,.1);box-shadow:0 0 3px rgba(0,0,0,.4) inset;-moz-transform:rotate(0) scale(1.1,1.1) skewX(0) skewY(0) translate(0,0);-webkit-transform:rotate(0) scale(1.1,1.1) skew(0deg,0deg) translate(0,0);-o-transform:rotate(0) scale(1.1,1.1) skew(0deg,0deg) translate(0,0);-ms-transform:rotate(0) scale(1.1,1.1) skew(0deg,0deg) translate(0,0);transform:rotate(0) scale(1.1,1.1) skew(0deg,0deg) translate(0,0)}
.item .img{margin-bottom:12px;padding-top:10px}
.bjqs-slide .item .img{height:220px}
.item .img a{display:block;font-size:69%;line-height:9px;text-align:center}
#content,.pad a{line-height:16px}
.item .img a:hover:before{background:url(/img/sys/lupa.png) center center no-repeat rgba(0,0,0,0);height:100%;opacity:.85;position:absolute;width:100%;z-index:1;left:0;top:0}
#korzina{text-align:right;position:relative;margin-bottom:20px}
#korzina .showCart{font-size:18px;margin-bottom:10px;display:block;cursor:pointer;text-decoration:underline}
#korzina .showCart:hover,#showCart,.pageNav li a{text-decoration:none}
#korzina .cartClear{font-size:12px;color:#9C9C9C;display:block;margin-bottom:7px}
.cartClear{opacity:1;visibility:visible;-webkit-transition:all .8s ease;-moz-transition:all .8s ease;-o-transition:all .8s ease;transition:all .8s ease}
.cartClear.transparent{opacity:0;visibility:hidden}
#showCart{opacity:0;transition:all .4s ease}
#showCart.visible{opacity:1}
#korzina .summa{margin-bottom:10px;font-size:15px}
#korzina .kol,#visa{color:#009520;font-size:12px}
#korzina .greybutton{margin-bottom:15px}
#korzina .kol{background:url(/img/sys/box.png) 0 50% no-repeat rgba(0,0,0,0);bottom:54px;height:40px;left:-8px;position:absolute;text-align:left;width:40px}
#allmessage,#copyright,#footer .phone,#parners a,#rightbar .greybutton,.item .price,.material .item a,.notInSkald,.price,.rubrika,.toCart input[type=text],.toCart > span{text-align:center}
#visa{background:url(/img/sys/visa.png) 100% 50% no-repeat;padding:4px 55px 4px 0}
.feedackForm{margin-top:10px;max-width:400px}
.feedackForm textarea{height:100px}
.feedackForm input,.feedackForm textarea{border:1px solid;box-sizing:border-box;font-family:Helvetica;font-size:16px;margin-bottom:10px;padding:9px 15px}
#content,#leftbar{float:left}
#leftbar .close{display:none;position:absolute;cursor:pointer;width:40px;height:40px;left:0;top:0;line-height:40px;font-size:30px;color:red;transform:rotate(45deg);text-align:center;z-index:2}
#btnMenu{position:fixed;right:0;top:25%;background:#9d0000;color:#fff;z-index:100;transform:rotate(-90deg);transition:.5s;transform-origin:100% 100%;text-transform:uppercase;text-align:center;margin-top:-25px;cursor:pointer;font-weight:700;display:none;border-bottom:none;padding:8px 10px}
#searchBlock{margin-bottom:20px}
#searchForm{position:relative;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.notInSkald{padding-top:10px;padding-bottom:10px;font-size:16px;opacity:0}
#searchBlock.fixed{border-bottom-left-radius:0;border-top-left-radius:0;border-top-right-radius:0;left:0;max-width:474px;min-width:320px;opacity:.98;padding:5px;top:0;width:37%;z-index:991}
#searchForm input[type=text]{float:left;width:100%;height:100%}
#searchForm input[type=text]:focus{box-shadow:0 0 5px #a8a9dd}
#productList{clear:both;height:7px;width:100%}
#searchForm [type="submit"]{background:#dd312b;border:1px solid #000;border-radius:0;box-sizing:border-box;color:#fff;font-weight:700;height:100%;padding:0 10px;position:absolute;right:0;top:0}
#searchForm form{height:30px;box-sizing:border-box;line-height:1;display:block}
.gradient{background:linear-gradient(to right,#c7ef05 0,#94be1e 100%) rgba(0,0,0,0);box-sizing:border-box;margin-bottom:25px;padding:10px}
.line{margin-bottom:0;border-color:#32312b!important}
.line,.rubrika{border-bottom:3px solid #dad93c}
.rubrika{color:#32312b;padding:11px 0}
.inform{background:#fff;padding:20px 26px}
.closePad,.pad{padding:10px 11px}
#catalog,.inform,.rubrika + .pad{box-shadow:0 0 8px rgba(0,0,0,.2)}
.rubrika + .pad{background:#f2f5e8;margin-bottom:15px}
.closePad,.pridet{margin-bottom:10px}
.closePad{border:1px solid rgba(0,0,0,.02);border-bottom-left-radius:7px;border-bottom-right-radius:7px}
#leftbar,#rightbar{width:19%;font-size:14px}
#leftbar a.ico{display:block;padding:7px 0 7px 37px}
.pridet span{font-style:italic}
#rightbar .greybutton{margin:0 auto 10px;width:100%;padding:6px 0}
#content{width:62%}
#content .cont > span{color:#0F8058}
#content .cont{margin-bottom:15px}
#map{border:1px solid #cecece;float:right;height:auto;width:65%}
#content h2{clear:both;display:block;margin-bottom:10px;padding-top:10px}
#content > .pad{padding:0 20px}
.message{border-bottom:1px solid #b1b1b1;font-size:12px;line-height:17px;padding:6px 4px 11px 10px}
.message:last-of-type{border-bottom:none}
.message strong{border-bottom:1px solid #000;margin-bottom:2px;display:inline-block}
.message > .date{display:inline-block;float:right;font-size:90%}
#allmessage{color:#0f8058;display:block;font-size:12px;font-style:normal;margin-bottom:10px;margin-top:10px}
.icq{background:url(/img/sys/icq.png) 0 50% no-repeat;padding-left:24px;font-size:13px;margin-bottom:4px}
#footer{line-height:19px;padding:30px 0}
#footer .container{background:0 0;border:none}
#footer a{color:#000}
.sprecord{background:url(../img/icon1.png) 0 50% no-repeat}
.gps{background:url(../img/icon2.png) 3% 50% no-repeat}
.exel{background:url(/img/exel.png) 7% 50% no-repeat}
.pageNav{clear:left;margin-bottom:15px;text-align:center}
.pageNav li{list-style-type:none;display:inline}
.pageNav li a,.rub,ol.bjqs-markers li a{display:inline-block}
.pageNav li a.active,.pageNav li a:hover{background:#76B113;border:1px solid #9E9E9E;color:#fff}
.pageNav li a{border:1px solid #76B113;padding:6px 10px;color:#000;border-radius:4px;margin:0 6px 0 0;background:#fff}
.backToPrevUrl{color:green;padding-bottom:5px;padding-left:5px}
.price{font-size:17px}
.oldPrice{color:#8a8a8a;font-size:85%;text-decoration:line-through}
.opisanie .oldPrice{position:absolute;right:0;top:-20px;color:#000}
#banner-slide .toproduct{display:block;text-align:center;position:relative;z-index:2}
#banner-slide .price{color:red;position:relative}
#banner-slide .oldPrice{position:absolute;left:50%;bottom:-16px;z-index:0;margin-left:-6px;font-size:90%}
.item .price{text-shadow:none;margin-bottom:10px;margin-top:10px;position:absolute;left:0;top:-36px;width:100%}
.prow{font-size:110%}
.item .toCart{position:relative;z-index:3}
.item:hover .oldPrice{opacity:0;visibility:hidden}
.material .item .toCart{position:absolute;bottom:17px;width:86%;left:0;margin-left:7%;background:#fff}
.item:hover .notInSkald,.item:hover .toCart{opacity:1}
#banner-slide .item,.material .item{float:left;width:33%}
#banner-slide .item img,.material .item img{margin:0 auto;max-height:150px}
#banner-slide .item .pad,.material .item .pad{background:#fff;box-shadow:0 0 1px rgba(0,0,0,.2);margin:10px;border:1px solid #e3e3e3}
ol.bjqs-markers li a{color:#fff;border:1px solid #000;height:10px;width:10px;margin-right:5px;font-size:1px}
ol.bjqs-markers li a:hover,ol.bjqs-markers li.active-marker a{background:#949494;color:#949494}
ul.bjqs-controls{display:none}
.filter{clear:both;margin-bottom:0;padding:10px 12px;width:100%}
.filter a{margin-right:5px;display:inline-block}
.toCart > span{float:left;width:15px;padding:0}
.toCart input[type=text]{border:1px solid silver;border-radius:2px;display:block;float:left;line-height:11px;margin-left:4px;margin-right:4px;outline:0;padding:1px;width:25px}
table .toCart input[name=kol]{margin-bottom:4px}
.material{width:100%}
#breadcrumbs{margin-bottom:10px}
table .addToCart{float:none!important;display:block;width:100%!important;clear:both;margin-top:4px;position:relative}
.item .addToCart{height:30px;line-height:20px}
.bjqs-slide .item .minus,.bjqs-slide .item .plus,.bjqs-slide .item input[name=kol],.material .item .minus,.material .item .plus,.material .item input[name=kol]{width:12%;box-sizing:border-box;display:inline-block;height:30px;line-height:30px}
.toCart .addToCart{width:50%;min-width:110px;float:right;box-sizing:border-box;background:red;color:#fff;padding:5px 18px}
.toCart *{-moz-user-select:-moz-none;-o-user-select:none;-webkit-user-select:none;user-select:none}
.flx,.material{display:flex;flex-wrap:wrap;width:100%}
.material{clear:both;width:100%}
.material .item{box-sizing:border-box;width:33.33%;position:relative;overflow:hidden}
.item .pad{box-sizing:border-box}
.item:hover{transform:scale(1,1)}
.material .item a{display:block;text-decoration:underline;width:100%}
.material .item a:hover{text-decoration:none}
#breadcrumbs{float:left}
#breadcrumbs ul li:after{content:">";display:inline-block;padding:0 3px}
.quesion,.quesion input[name=Email]{display:none}
#breadcrumbs ul li{float:left;list-style-type:none}
.preview{float:left;width:50%}
.preview .big,.preview .small{position:relative}
.download_photo{position:absolute;right:10px;bottom:10px;color:#fff}
.nofoto{height:150px}
.preview .big img,.preview .small img{background:#fff;border:1px solid silver;box-sizing:border-box;margin:0 auto 5px;padding:3px}
.preview .small{float:left;width:33%;cursor:pointer}
.quesion input[type=text],.quesion textarea{font-size:12px;border:1px solid #BBB;margin-bottom:10px}
.quesion{font-size:12px;max-width:390px}
.quesion textarea{font-size:14px}
.quesion input[type=text]:focus,.quesion textarea:focus{box-shadow:0 0 5px #9cdf0e}
.quesion input[type=checkbox]{float:right;height:15px;width:15px}
.quesion label{line-height:18px}
.quesion input[type=button]{width:100%;border:none;display:block;border-top-left-radius:0;border-top-right-radius:0;cursor:pointer}
.quesion input[type=submit]:hover{background:#6CA513}
.opisanie .toCart{margin-top:10px;width:225px;float:right}
.opisanie .plus,.opisanie .minus{padding:5px;background:#dbdb44;font-weight:700}
.opisanie .toCart input[type="text"]{padding:5px;height:28px;width:43px}
.opisanie{float:left;width:50%;position:relative}
.opisanie .text ul li div{display:inline}
.opisanie .prow{font-size:180%;text-transform:uppercase;color:#09ea33;text-align:right;position:relative}
.opisanie .pad{padding:10px;padding-top:20px}
.opisanie .pad .text{clear:both;margin-bottom:10px;border-radius:3px;margin-top:10px;padding:10px 0}
.opisanie .pad .text tr td{color:#000!important}
.leftimg{float:left;margin:7px 7px 7px 0}
.rightimg{float:right;margin:7px 0 7px 7px}
#parners a{background:#fff;display:block;float:left;margin:0 5px 5px 0;min-height:183px;overflow:hidden;width:196px}
#parners a img{box-shadow:none;display:block;margin-top:12%;max-height:70%;max-width:70%;width:80%}
h2.webmoney{background:url(/assets/img/ico/bWebMoney.png) 0 3px no-repeat}
h2.qiwi{background:url(/assets//img/ico/bQiwi.png) 1px 3px no-repeat}
h2.yandex{background:url(/assets//img/ico/bYandex.png) 6px 1px no-repeat}
#moneyType h3{font-size:126%;margin:0 0 0 15px;padding:0}
#moneyType h2,#moneyType h3{cursor:pointer}
#moneyType h2:hover,#moneyType h3:hover{color:#03003f;text-decoration:underline}
#moneyType > li{list-style:none}
#moneyType h2{background-size:31px auto;font-size:140%;margin-bottom:0;margin-top:5px;padding-bottom:9px;padding-left:44px;padding-top:5px}
#moneyType h2 strong{color:red;font-size:135%}
#moneyType .content,#moneyType .instruction{display:none}
#moneyType .instruction{margin-left:42px}
#partners .partner:not(:last-child){margin-bottom:30px}
#partners .partner .text{width:calc(100% - 170px)}
#partners .partner img{width:140px;margin-right:30px}